@font-face {
    font-family: 'Garet';
    src: url('/fonts/Garet-Book.otf') format('opentype'), url('/fonts/Garet-Heavy.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Garet', sans-serif;
    overflow-x: clip !important;
}

html, body {
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #002242;
    color: white;
    width: 100%;
    font-size: 16px;
    box-sizing: border-box;
}


.Introduction {
    background-color: #144774;
    width: 100%;
    position: relative;
    margin: 0;
    height: 120px;
    padding: 0;    
}

.imagesLayout {
    display: flex;
    flex-direction: row !important;
    align-items: center;
    padding: 0 20px;
    justify-content: space-between;
    background-color: #144774;
}

.language-switch {
    display: flex;
    flex-direction: row;
    margin-left: auto;
    gap: 0 !important;
}

.languageandcontact {
    display: flex;
    flex-direction: column;
    align-items: flex-end; 
}

.flags {
    width: 35px;
    height: auto;
    border-radius: 0;
    margin-top: 10px
}
.usaflag {
    width: 35px;
    height: 45px;
    border-radius: 0;
}

.flagsButton {
    width: auto;
}

.flagsButton {
    background: none;
    border: none;
    padding: 0;
    margin: 0 0 20px 0;
    cursor: pointer;
}

.flags {
    display: block;
}

.contact-icons {
    margin-bottom: 10px;
    gap: 20px;
    display: flex;
    justify-content: flex-end;
}

.icon-contact {
    width: 28px;
    height: 28px;
    transition: 0.2s;
}

    .icon-contact:hover {
        transform: scale(1.1);
        cursor: pointer;
    }

@media (min-width: 1224px) {
    .Introduction {
        justify-content: flex-start;
    }

        .Introduction img {
            margin-left: 60px;
        }
    .flags {
        margin-top: 0px;
    }

}

@media (min-width: 1224px) {
    button {         
        border-radius: 20px;
        font-size: 23px;
    }
}

.blueoceanlogoimg {
    width: 132px;
    height: 64.22px;
    display: block;
}
